### Function

# Gimp context_get_emulate_brush_dynamics

since: 3.0

#### Declaration [src]

    gboolean
    gimp_context_get_emulate_brush_dynamics (
      void
    )

#### Description [src]

Retrieve the currently active stroke option’s emulate brush dynamics setting.

This procedure returns the emulate brush dynamics property of the currently active stroke options.

Available since: 3.0

#### Return value

Type: `gboolean`

The emulate brush dynamics setting.